View Issue Details

IDProjectCategoryView StatusLast Update
0000080Poland RebuildingModelepublic2021-11-10 01:14
ReporterKrAk3rs Assigned Tomichaleczeq  
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
PlatformPCOSWindowsOS Version10
Product Version2.5.2 
Target Version2.5.3Fixed in Version2.5.3 
Summary0000080: Bydgoszcz, model budynku oświetla się podczas nocy
Description

Podczas dnia model budynku nie wykazuje żadnych problemów, dopóki nie zapadnie noc

TagsNo tags attached.
Additional mapsTak
Position from bugs.txt file;[07/11/2021 13:26:28] (sec+0006-0004);26545.4;63.9725;-13979.4;2.43571;-0.109202
DEV version of mod

Activities

KrAk3rs

2021-11-07 13:37

reporter  

20211107133100_1.jpg (239,190 bytes)   
20211107133100_1.jpg (239,190 bytes)   
20211107132830_1.jpg (471,482 bytes)
20211107132836_1.jpg (359,147 bytes)

KrAk3rs

2021-11-07 17:35

reporter   ~0000046

Okazuje się że wynikiem błędu jest ProMods, a nie PR.

michaleczeq

2021-11-10 00:54

administrator   ~0000047

Błąd tyczy się assetsu z PR, także nawet jeśli występuje na czystym PM, to my i tak je nadpisujemy, wiec problem jest również nasz.

Issue History

Date Modified Username Field Change
2021-11-07 13:37 KrAk3rs New Issue
2021-11-07 13:37 KrAk3rs Status new => assigned
2021-11-07 13:37 KrAk3rs Assigned To => michaleczeq
2021-11-07 13:37 KrAk3rs File Added: 20211107133100_1.jpg
2021-11-07 13:37 KrAk3rs File Added: 20211107132830_1.jpg
2021-11-07 13:37 KrAk3rs File Added: 20211107132836_1.jpg
2021-11-07 17:35 KrAk3rs Note Added: 0000046
2021-11-10 00:54 michaleczeq Status assigned => confirmed
2021-11-10 00:54 michaleczeq Target Version => 2.5.3
2021-11-10 00:54 michaleczeq Note Added: 0000047
2021-11-10 01:14 michaleczeq Status confirmed => closed
2021-11-10 01:14 michaleczeq Resolution open => fixed
2021-11-10 01:14 michaleczeq Fixed in Version => 2.5.3
2021-11-10 01:14 michaleczeq Status closed => resolved